Spring naar bijdragen
Satneef

Buitenland OpenATV: Geen ondersteuning meer voor CI+ :(

Aanbevolen berichten

satmaat    104

Nu zie ik inderdaad dat alle download links van voor kerst verdwenen zijn.

Klopt, alle images waar de ciplus plugin mee in het image ingebouwd zat, zijn verwijderd.

Bij de nieuwe images zonder de plugin, moet je nu de plugin zelf ergens anders downloaden

en handmatig installeren.

  • Like 1

Deel dit bericht


Link naar bericht
Deel via andere websites
Satneef    18

 

enigma2-plugin-extensions-ciplus_2.0-r0_all.ipk

@Satmaat: Ik heb r15 ook al gevonden:

enigma2-plugin-systemplugins-ciplushelper_2.0-r15_all.ipk

 

Ik heb trouwens een oude image geïnstalleerd,van 23-12.

Vreemd genoeg heb ik vanwege bovenstaande vondst een update gedaan en bleef HDplus het doen.

Deel dit bericht


Link naar bericht
Deel via andere websites
satmaat    104

Niet moeilijk, de ciplus plugin is standaard aanwezig in de oudere 5.3 images.
Ook als je een update van het image doet, zal de plugin blijven. (maar plugin wordt niet meer bijgewerkt en staat ook niet meer in de feed) momenteel zit de plugin aan versie 2.0
Het gaat erom dat de plugin niet meer te downloaden is van hun feed en ook niet meer in de huidige images zit.
Stel dat je de plugin nu zou verwijderen (menu - applicaties - verwijderen - extensions), zal je die niet meer van de feed kunnen halen.
Dan zal je weer een oudere 5.3 image moeten installleren en updaten; En als er een nieuwe versie van openATV uitkomt 5.4 of gelijk de 6.0,

zal 5.3 geen updates meer krijgen, dan zal je de plugin toch zelf weer erop moeten zetten of blijven hangen op openATV5.3 image.

Op mijn box draait al openATV 6.0 met de ciplus 2.0 plugin.

bewerkt door satmaat

Deel dit bericht


Link naar bericht
Deel via andere websites
T90user    34

zogenaamd political correct deze actie van niks

 

En dat zeg je uitgerekend hier???

Deel dit bericht


Link naar bericht
Deel via andere websites
Satneef    18

Is toch ook een aktie van niks.

 

Ach,ik heb in multiboot openNFR draaien en die ziet er heel goed uit.

bewerkt door Satneef

Deel dit bericht


Link naar bericht
Deel via andere websites
Satneef    18

 

 

enigma2-plugin-systemplugins-ciplushelper_2.0-r15_all.ipk

Deze werkt in OpenATV6.0 (HD2400)

Let op! Werkt niet in 5.3!

Deel dit bericht


Link naar bericht
Deel via andere websites
Satneef    18

Zit nu standaard weer in 6.

Sinds de image van 14-3.

Deel dit bericht


Link naar bericht
Deel via andere websites
Satneef    18

En weer eruit.

Dit wordt vervelend OpenATV.

Net als de problemen met de HD2400.

Ach,ik heb gewoon weer de plugin geinstalleerd.

Die nu versie r23 heeft

Deel dit bericht


Link naar bericht
Deel via andere websites

Maak een account aan of meld je aan om een opmerking te plaatsen

Je moet lid zijn om een opmerking achter te kunnen laten

Account aanmaken

Maak een account aan in onze gemeenschap. Het is makkelijk!

Registreer een nieuw account

Aanmelden

Ben je al lid? Meld je hier aan.

Nu aanmelden


×